src: |
  SELECT p_indicateurs_cumules.indicateur_id,
      p_indicateurs_cumules.periode_type,
      p_indicateurs_cumules.date_reference,
      p_indicateurs_cumules.value,
      p_indicateurs_cumules.value_cum,
      p_indicateurs_cumules.value_cum12
     FROM rh.p_indicateurs_cumules;